[unixODBC-support] WG: Postgresql - Freeswitch Crash

STIEG Heimo Heimo.STIEG at nextiraone.eu
Fri Jan 13 13:35:27 GMT 2012


Hello,

sorry for the long delay, but we had to test this out.
We've installed odbc 2 on many Servers and havn't had any more problems since then.

Thanks for your help =)

-
Heimo

-----Ursprüngliche Nachricht-----
Von: unixodbc-support-bounces at mailman.unixodbc.org [mailto:unixodbc-support-bounces at mailman.unixodbc.org] Im Auftrag von Nick Gorham
Gesendet: Freitag, 14. Oktober 2011 11:06
An: Support for the unixODBC project
Betreff: Re: [unixODBC-support] WG: Postgresql - Freeswitch Crash

On 14/10/11 08:46, STIEG Heimo wrote:
> Yes, it is using the old one
>
>          linux-vdso.so.1 =>   (0x00007fff82b5f000)
>          libm.so.6 =>  /lib/libm.so.6 (0x00007f40ba628000)
>          libz.so.1 =>  /usr/lib/libz.so.1 (0x00007f40ba411000)
>          libfreeswitch.so.1 =>  /usr/local/freeswitch/lib/libfreeswitch.so.1 (0x00                                                                                        007f40ba01a000)
>          librt.so.1 =>  /lib/librt.so.1 (0x00007f40b9e12000)
>          libdl.so.2 =>  /lib/libdl.so.2 (0x00007f40b9c0e000)
>          libcrypt.so.1 =>  /lib/libcrypt.so.1 (0x00007f40b99d6000)
>          libpthread.so.0 =>  /lib/libpthread.so.0 (0x00007f40b97ba000)
>          libssl.so.0.9.8 =>  /usr/lib/libssl.so.0.9.8 (0x00007f40b9565000)
>          libcrypto.so.0.9.8 =>  /usr/lib/libcrypto.so.0.9.8 (0x00007f40b91c3000)
>          libncurses.so.5 =>  /lib/libncurses.so.5 (0x00007f40b8f7d000)
>          libc.so.6 =>  /lib/libc.so.6 (0x00007f40b8c1c000)
>          libstdc++.so.6 =>  /usr/lib/libstdc++.so.6 (0x00007f40b8907000)
>          libgcc_s.so.1 =>  /lib/libgcc_s.so.1 (0x00007f40b86f1000)
> ----->   libodbc.so.1 =>  /usr/lib/libodbc.so.1 (0x00007f40b848c000)
>          /lib64/ld-linux-x86-64.so.2 (0x00007f40ba8b0000)
>          libltdl.so.7 =>  /usr/lib/libltdl.so.7 (0x00007f40b8282000)
>
>
> Should I just relink /usr/lib/libodbc.so to /usr/local/lib/libodbc.so.2.0.0, or are there other things i must care of?

No, that should be fine.

-- 
Nick
_______________________________________________
unixODBC-support mailing list
unixODBC-support at mailman.unixodbc.org
http://mailman.unixodbc.org/mailman/listinfo/unixodbc-support


More information about the unixODBC-support mailing list